@charset "utf-8";
/* CSS Document */

body {
	background-color: #f4d300;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
}

.txt-bold {
	font-weight: bold;
}

#main-bg {
	background-image: url(images/main-bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	height: 616px;
}

#intro-txt {
	padding-bottom: 100px;
	padding-left: 410px;
	width: 410px;
	text-align: justify;
}

#bottom-bg {
	background-image: url(images/bottom-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	height: 197px;
}